/* 웹폰트 임포트 */
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,200i,300,300i,400,400i,600,600i,700,700i,900&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900');


/* 프리텐다드 폰트 */
@font-face {
    font-family: 'Pretendard-Thin';
    src: url('../fonts/pretendard/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-ExtraLight';
    src: url('../fonts/pretendard/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('../fonts/pretendard/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('../fonts/pretendard/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Medium';
    src: url('../fonts/pretendard/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('../fonts/pretendard/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Bold';
    src: url('../fonts/pretendard/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-ExtraBold';
    src: url('../fonts/pretendard/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Black';
    src: url('../fonts/pretendard/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* Noto Sans */
@font-face {
    font-family: 'NotoThin';
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/noto/NotoSansKR-Thin.eot);
    src: url(../fonts/noto/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Thin.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'NotoLight';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/noto/NotoSansKR-Light.eot);
    src: url(../fonts/noto/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Light.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
    font-family: 'NotoDemi';
    font-style: normal;
    font-weight: 350;
    src:  url(../fonts/noto/NotoSansKR-DemiLight.eot);
    src: url(../fonts/noto/NotoSansKR-DemiLight.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-DemiLight.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-DemiLight.otf) format('opentype');
}

@font-face {
    font-family: 'NotoReg';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/noto/NotoSansKR-Regular.eot);
    src: url(../fonts/noto/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Regular.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'NotoMed';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/noto/NotoSansKR-Medium.eot);
    src: url(../fonts/noto/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Medium.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'NotoBold';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/noto/NotoSansKR-Bold.eot);
    src: url(../fonts/noto/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Bold.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'NotoBlack';
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/noto/NotoSansKR-Black.eot);
    src: url(../fonts/noto/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'),
    url(../fonts/noto/NotoSansKR-Black.woff) format('woff'),
    url(../fonts/noto/NotoSansKR-Black.otf) format('opentype');
}

/* Futura */

@font-face {
  font-family: 'Futura-EB';
  src: url('../fonts/futura/Futura-EB.eot');
  src: url('../fonts/futura/Futura-EB.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-EB.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-HV';
  src: url('../fonts/futura/Futura-Heavy.eot');
  src: url('../fonts/futura/Futura-Heavy.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-Heavy.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-BD';
  src: url('../fonts/futura/Futura-Bold.eot');
  src: url('../fonts/futura/Futura-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-MD';
  src: url('../fonts/futura/Futura-Medium.eot');
  src: url('../fonts/futura/Futura-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-BK';
  src: url('../fonts/futura/Futura-Book.eot');
  src: url('../fonts/futura/Futura-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-LT';
  src: url('../fonts/futura/Futura-Light.eot');
  src: url('../fonts/futura/Futura-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura/Futura-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* Halvorsen */

@font-face{
	font-family:"Halvorsen";
	font-style:normal;
	font-weight:300;
	src:url(../fonts/halvorsen/Halvorsen-Light.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-Light.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-Light.woff) format("woff")
}

@font-face{
	font-family:"Halvorsen";
	font-style:italic;
	font-weight:300;
	src:url(../fonts/halvorsen/Halvorsen-LightItalic.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-LightItalic.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-LightItalic.woff) format("woff")
}
	
@font-face{
	font-family:"Halvorsen";
	font-style:normal;
	font-weight:400;
	src:url(../fonts/halvorsen/Halvorsen-Regular.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-Regular.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-Regular.woff) format("woff")
}
	
@font-face{
	font-family:"Halvorsen";
	font-style:italic;
	font-weight:400;
	src:url(../fonts/halvorsen/Halvorsen-Italic.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-Italic.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-Italic.woff) format("woff")
}
	
@font-face{
	font-family:"Halvorsen";
	font-style:normal;
	font-weight:900;
	src:url(../fonts/halvorsen/Halvorsen-Bold.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-Bold.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-Bold.woff) format("woff")
}
	
@font-face{
	font-family:"Halvorsen";
	font-style:italic;
	font-weight:900;
	src:url(../fonts/halvorsen/Halvorsen-BoldItalic.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-BoldItalic.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-BoldItalic.woff) format("woff")
}
	
@font-face{
	font-family:"HalvorsenExtra";
	font-style:normal;
	font-weight:900;
	src:url(../fonts/halvorsen/Halvorsen-Extrabold.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-Extrabold.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-Extrabold.woff) format("woff")
}
	
@font-face{
	font-family:"HalvorsenExtra";
	font-style:italic;
	font-weight:900;
	src:url(../fonts/halvorsen/Halvorsen-ExtraboldItalic.otf) format("opentype"),
	url(../fonts/halvorsen/Halvorsen-ExtraboldItalic.woff2) format("woff2"),
	url(../fonts/halvorsen/Halvorsen-ExtraboldItalic.woff) format("woff")
}


/* 기본 */

b, strong {
    font-weight: 800;
}

.clearBoth {clear:both;padding:0;margin:0;}

.overHidden {overflow: hidden;}

.p-rel {
  position: relative;
}

.p-abs {
  position: absolute;
}

.d-flex {
    display: flex;
}

.floatLeft {float:left;}
.floatRight {float:right;}

.identColor1 {color:#005851 !important;}
.identColor2 {color:#4bb000 !important;}
.blueColor {color:#0019d6 !important;}

.respImg {width:100%; max-width: 100%; height: auto; }
.outLine {border:1px solid #eee;}
.partV { width: 1px; height: 100px; background: #eee; margin: 30px auto; }

.mt0 {margin-top:0 !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt80 {margin-top:80px !important;}
.mt100 {margin-top:100px !important;}
.mt150 {margin-top:150px !important;}

.mb0 {margin-bottom:0 !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb80 {margin-bottom:80px !important;}
.mb100 {margin-bottom:100px !important;}
.mb150 {margin-bottom:150px !important;}

.pt0 {padding-top:0 !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pt100 {padding-top:100px !important;}
.pt120 {padding-top:120px !important;}
.pt150 {padding-top:150px !important;}

.pb0 {padding-bottom:0 !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb50 {padding-bottom:50px !important;}
.pb100 {padding-bottom:100px !important;}
.pb150 {padding-bottom:150px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}

.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}

.pl0 {padding-left:0 !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}
.pl40 {padding-left:40px !important;}
.pl50 {padding-left:50px !important;}

.pr0 {padding-right:0 !important;}
.pr10 {padding-right:10px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}
.pr40 {padding-right:40px !important;}
.pr50 {padding-right:50px !important;}

.txtCenter {text-align:center !important;}
.txtRight {text-align:right !important;}
.txtLeft {text-align:left !important;}
.txtJustify {text-align:justify !important;}

.txtBold {font-weight:800;}
.txtSmall {font-size:0.8em !important;line-height:150%;}
.txtBig {font-size:18px !important;}

.txtBox {padding:30px 40px;background:#f3f3f3;border:1px solid #eee;}

.txtWhite{color:#fff !important;}
.txtBlack{color:#000 !important;}
.txtOrange {color:#f98d00 !important;}
.txtBgreen {color:#00c1cd !important;}
.txtViolet {color:#bc00cd !important;}
.txtGreen {color:#3b9c00 !important;}
.txtBlue {color:#005cce !important;}
.txtRed{color:#ce2700 !important;}
.txtMute {color: #ccc; }

.txtWhite60p {color:rgba(255, 255, 255, 0.6);}

.location {
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
}

.location a {
    
}

/* 추가 */

ul.tabs{
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.tabs li{
  background: none;
  color: #222;
  display: inline-block;
  padding: 15px 20px;
  cursor: pointer;
}

ul.tabs li.current{
  background: #f3f3f3;
  color: #222;
}

.tab-content{
  display: none;
  background: #f3f3f3;
  padding: 50px;
}

.tab-content.current{
  display: inherit;
}

table th {font-weight:normal !important;}
table caption { display: none; }

.table { border-top: 1px solid #000; margin-top: 10px; }

.table th {
    background: #000;
    color : #fff;
    text-align: center;
    vertical-align: middle;
}

.table td {
    text-align: center;
    vertical-align: middle;
}

.table td:last-child {
    text-align: left;
}

.lnav_fixed {
    position: fixed;
    width: 100%;
    max-width: 300px;
}

.lnav_alert {
    display: none;
    text-align: center;
    color: #f98d00;
    padding: 10px;
    margin-bottom 20px;
    background: #f3f3f3;
    border-radius: 3px;
    font-size: 13px;
}

.scrollspy-1 {
    min-height: 1200px;
}

.only_pc { display: block; }
.only_mo { display: none; }

@media (max-width: 992px) {
    .lnav_fixed {
        position: relative;
        width: 100%;
        max-width: 100%;
        margin-bottom: 50px;
    }

    .lnav_alert {
        display: block;
    }

    .only_pc {
        display: none;
    }
    .only_mo {
        display: block;
    }
}